------------------------------------------------------
-- AdSpace_Vendors.lua
-- Version 1500.1
-- Based on the tables at http://members.cox.net/katy-w/Trades/Home.htm
-- Corrected thanks to http://wow.allakhazam.com
------------------------------------------------------

FAS_VendorInfo = {
	["Alliance"] = {
	-- Alchemy
		["Recipe: Elixir of Demonslaying"] = { "Nina Lightbrew, Blasted Lands" },
		["Recipe: Elixir of Shadow Power"] = { "Eldraeith, Stormwind City", "Maria Lumere, Stormwind City" },
		["Recipe: Elixir of Superior Defense"] = { "Soolie Berryfizz, Ironforge" },
		["Recipe: Fire Protection Potion"] = { "Nandar Branson, Hillsbrad Foothills" },
		["Recipe: Free Action Potion"] = { "Soolie Berryfizz, Ironforge", "Ulthir, Darnassus" },
		["Recipe: Frost Protection Potion"] = { "Drovnar Strongbrew, Arathi Highlands" }, 
		["Recipe: Ghost Dye"] = { "Logannas, Feralas" },
		["Recipe: Great Rage Potion"] = { "Ulthir, Darnassus" },
		["Recipe: Holy Protection Potion"] = { "Xandar Goodbeard, Loch Modan" },
		["Recipe: Nature Protection Potion"] = { "Logannas, Feralas" },
		["Recipe: Rage Potion"] = { "Defias Profiteer, Westfall", "Xandar Goodbeard, Loch Modan" },
		["Recipe: Shadow Protection Potion"] = { "Harklan Moongrove, Ashenvale" },
		["Recipe: Superior Mana Potion"] = { "Ulthir, Darnassus" },
		
	-- Blacksmithing
		["Plans: Hardened Iron Shortsword"] = { "Kaita Deepforge, Stormwind City"},
		["Plans: Mithril Scale Bracers"] = { "Harggan, The Hinterlands" },
		["Plans: Solid Iron Maul"] = { "Jannos Ironwill, Arathi Highlands" },

	-- Enchanting
		["Formula: Enchant 2H Weapon - Lesser Intellect"] = { "Tilli Thistlefuzz, Ironforge" },
		["Formula: Enchant Bracer - Deflection"] = { "Mythrin'dir, Darnassus" },
		["Formula: Enchant Bracer - Lesser Deflection"] = { "Micha Yance, Hillsbrad Foothills" },
		["Formula: Enchant Bracer - Lesser Strength"] = { "Dalria, Ashenvale" },
		["Formula: Enchant Chest - Minor Mana"] = { "Jessara Cordell, Stormwind City", "Tilli Thistlefuzz, Ironforge", "Vaean, Darkshore" },
		["Formula: Enchant Cloak - Minor Agility"] = { "Dalria, Ashenvale" },
		["Formula: Enchant Shield - Greater Stamina"] = { "Mythrin'dir, Darnassus" },

	-- Engineering
		["Schematic: Blue Firework"] = { "Darian Singh, Stormwind City", "Gearcutter Cogspinner, Ironforge" },
		["Schematic: Deepdive Helmet"] = { "Jubie Gadgetspring, Azshara" },
		["Schematic: Gnomish Universal Remote"] = { "Gearcutter Cogspinner, Ironforge" },
		["Schematic: Lovingly Crafted Boomstick"] = { "Fradd Swiftgear, Wetlands" },
		["Schematic: Minor Recombobulator"] = { "Fradd Swiftgear, Wetlands", "Namdo Bizzfizzle, Gnomeregan" },
		["Schematic: Mithril Mechanical Dragonling"] = { "Ruppo Zipcoil, The Hinterlands" },
		["Schematic: Thorium Grenade"] = { "Gearcutter Cogspinner, Ironforge" },
		["Schematic: Thorium Widget"] = { "Gearcutter Cogspinner, Ironforge" },

	-- Leatherworking
		["Pattern: Barbaric Leggings"] = { "Hammon Karwn, Arathi Highlands", "Lardan, Ashenvale" },
		["Pattern: Black Whelp Cloak"] = { "Clyde Ranthal, Redridge Mountains" },
		["Pattern: Blue Dragonscale Breastplate"] = { "Blimo Gadgetspring, Azshara" },
		["Pattern: Chimeric Gloves"] = { "Blimo Gadgetspring, Azshara" },
		["Pattern: Green Leather Armor"] = { "Wenna Silkbeard, Wetlands" },
		["Pattern: Green Whelp Bracers"] = { "Pratt McGrubben, Feralas", "Saenorion, Darkshore" },
		["Pattern: Heavy Leather Ball"] = { "Bombus Finespindle, Ironforge" },
		["Pattern: Herbalist's Gloves"] = { "Harlown Darkweave, Ashenvale" },
		["Pattern: Ironfeather Shoulders"] = { "Gigget Zipcoil, The Hinterlands" },
		["Pattern: Living Shoulders"] = { "Pratt McGrubben, Feralas" },
		["Pattern: Murloc Scale Belt"] = { "Gina MacGregor, Westfall", "Mavralyn, Darkshore" },
		["Pattern: Murloc Scale Bracers"] = { "Helenia Olden, Dustwallow Marsh" },
		["Pattern: Murloc Scale Breastplate"] = { "Gina MacGregor, Westfall", "Mavralyn, Darkshore" },
		["Pattern: Nightscape Shoulders"] = { "Nioma, The Hinterlands" },
		["Pattern: Raptor Hide Belt"] = { "Androd Fadran, Arathi Highlands" },
		["Pattern: Red Whelp Gloves"] = { "Wenna Silkbeard, Wetlands" },
		["Pattern: Stormshroud Pants"] = { "Leonard Porter, Western Plaguelands" },
		["Pattern: Thick Murloc Armor"] = { "Micha Yance, Hillsbrad Foothills" },
		["Pattern: Turtle Scale Gloves"] = { "Pratt McGrubben, Feralas" },
		["Pattern: Wicked Leather Gauntlets"] = { "Leonard Porter, Western Plaguelands" },
		
	-- Tailoring
		["Pattern: Azure Silk Cloak"] = { "Brienna Starglow, Feralas" },
		["Pattern: Azure Silk Gloves"] = { "Wenna Silkbeard, Wetlands" },
		["Pattern: Blue Linen Robe"] = { "Drake Lindgren, Elwynn Forest", "Elynna, Darnassus" },
		["Pattern: Blue Linen Vest"] = { "Tharynn Bouden, Elwynn Forest", "Valdaron, Darkshore" },
		["Pattern: Blue Overalls"] = { "Gina MacGregor, Westfall", "Alexandra Bolero, Stormwind City" },
		["Pattern: Bright Yellow Shirt"] = { "Danielle Zipstitch, Duskwood" },
		["Pattern: Dark Silk Shirt"] = { "Sheri Zipstitch, Duskwood" },
		["Pattern: Greater Adept's Robe"] = { "Elynna, Darnassus", "Jennabink Powerseam, Wetlands", "Rann Flamespinner, Loch Modan", "Sheri Zipstitch, Duskwood" },
		["Pattern: Icy Cloak"] = { "Micha Yance, Hillsbrad Foothills" },
		["Pattern: Lavender Mageweave Shirt"] = { "Outfitter Eric, Ironforge" },
		["Pattern: Orange Martial Shirt"] = { "Elynna, Darnassus" },
		["Pattern: Pink Mageweave Shirt"] = { "Outfitter Eric, Ironforge" },
		["Pattern: Red Linen Bag"] = { "Gina MacGregor, Westfall", "Valdaron, Darkshore" },
		["Pattern: Red Woolen Bag"] = { "Amy Davenport, Redridge Mountains", "Jennabink Powerseam, Wetlands",  "Rann Flamespinner, Loch Modan", "Valdaron, Darkshore" },
		["Pattern: Tuxedo Jacket"] = { "Outfitter Eric, Ironforge" },
		["Pattern: Tuxedo Pants"] = { "Outfitter Eric, Ironforge" },
		["Pattern: Tuxedo Shirt"] = { "Outfitter Eric, Ironforge" },
		["Pattern: White Wedding Dress"] = { "Alexandra Bolero, Stormwind City" },

	-- Cooking
		["Expert Cookbook"] = { "Shandrina, Ashenvale" },
		["Recipe: Baked Salmon"] = { "Vivianna, Feralas" },
		["Recipe: Barbecued Buzzard Wing"] = { "Narj Deepslice, Arathi Highlands" },
		["Recipe: Beer Basted Boar Ribs"] = { "Kendor Kabonka, Stormwind City" },
		["Recipe: Big Bear Steak"] = { "Ulthaan, Ashenvale" },
		["Recipe: Blood Sausage"] = { "Kendor Kabonka, Stormwind City" },
		["Recipe: Brilliant Smallfish"] = { "Catherine Leland, Stormwind City", "Gretta Ganter, Dun Morogh", "Khara Deepwater, Loch Modan", "Nyoma, Teldrassil", "Tharynn Bouden, Elwynn Forest" },
		["Recipe: Bristle Whisker Catfish"] = { "Catherine Leland, Stormwind City", "Lindea Rabonne, Hillsbrad Foothills" },
		["Recipe: Clam Chowder"] = { "Heldan Galesong, Darkshore", "Kriggon Talsone, Westfall" },
		["Recipe: Cooked Crab Claw"] = { "Kendor Kabonka, Stormwind City" },
		["Recipe: Crocolisk Gumbo"] = { "Kendor Kabonka, Stormwind City" },
		["Recipe: Crocolisk Steak"] = { "Kendor Kabonka, Stormwind City" },
		["Recipe: Curiously Tasty Omelet"] = { "Kendor Kabonka, Stormwind City" },
		["Recipe: Dragonbreath Chili"] = { "Helenia Olden, Dustwallow Marsh" },
		["Recipe: Egg Nog"] = { "Khole Jinglepocket, Stormwind City", "Wulmort Jinglepocket, Ironforge" },
		["Recipe: Fillet of Frenzy"] = { "Laird, Darkshore" },
		["Recipe: Gingerbread Cookie"] = { "Khole Jinglepocket, Stormwind City", "Wulmort Jinglepocket, Ironforge" },
		["Recipe: Gooey Spider Cake"] = { "Kendor Kabonka, Stormwind City" },
		["Recipe: Goretusk Liver Pie"] = { "Kendor Kabonka, Stormwind City" },
		["Recipe: Heavy Kodo Stew"] = { "Janet Hommers, Desolace" },
		["Recipe: Hot Wolf Ribs"] = { "Vivianna, Feralas" },
		["Recipe: Jungle Stew"] = { "Corporal Bluth, Stranglethorn Vale" },
		["Recipe: Lean Venison"] = { "Ulthaan, Ashenvale" },
		["Recipe: Lobster Stew"] = { "Vivianna, Feralas" },
		["Recipe: Loch Frenzy Delight"] = { "Khara Deepwater, Loch Modan" },
		["Recipe: Longjaw Mud Snapper"] = { "Khara Deepwater, Loch Modan", "Nyoma, Teldrassil", "Tansy Puddlefizz, Ironforge", "Tharynn Bouden, Elwynn Forest" },
		["Recipe: Mightfish Steak"] = { "Vivianna, Feralas" },
		["Recipe: Mithril Head Trout"] = { "Heldan Galesong, Darkshore", "Lindea Rabonne, Hillsbrad Foothills", "Stuart Fleming, Wetlands", "Tansy Puddlefizz, Ironforge" },
		["Recipe: Monster Omelet"] = { "Malygen, Felwood" },
		["Recipe: Murloc Fin Soup"] = { "Kendor Kabonka, Stormwind City" },
		["Recipe: Mystery Stew"] = { "Helenia Olden, Dustwallow Marsh", "Janet Hommers, Desolace" },
		["Recipe: Rainbow Fin Albacore"] = { "Catherine Leland, Stormwind City" , "Heldan Galesong, Darkshore", "Kriggon Talsone, Westfall" , "Nessa Shadowsong, Teldrassil" , "Stuart Fleming, Wetlands" },
		["Recipe: Redridge Goulash"] = { "Kendor Kabonka, Stormwind City" },
		["Recipe: Roast Raptor"] = { "Corporal Bluth, Stranglethorn Vale", "Hammon Karwn, Arathi Highlands" , "Helenia Olden, Dustwallow Marsh" },
		["Recipe: Rockscale Cod"] = { "Heldan Galesong, Darkshore", "Lindea Rabonne, Hillsbrad Foothills" , "Stuart Fleming, Wetlands" , "Tansy Puddlefizz, Ironforge" },
		["Recipe: Seasoned Wolf Kabob"] = { "Kendor Kabonka, Stormwind City" },
		["Recipe: Slitherskin Mackerel"] = { "Kriggon Talsone, Westfall", "Nessa Shadowsong, Teldrassil", "Tansy Puddlefizz, Ironforge" },
		["Recipe: Smoked Bear Meat"] = { "Drac Roughcut, Loch Modan" },
		["Recipe: Spiced Chili Crab"] = { "Kriggon Talsone, Westfall" },
		["Recipe: Succulent Pork Ribs"] = { "Kendor Kabonka, Stormwind City" },
		["Recipe: Tender Wolf Steak"] = { "Truk Wildbeard, The Hinterlands" },
		["Recipe: Westfall Stew"] = { "Kendor Kabonka, Stormwind City" },
		
	-- First Aid
		["Expert First Aid - Under Wraps"] = { "Deneb Walker, Arathi Highlands" },
		["Manual: Heavy Silk Bandage"] = { "Deneb Walker, Arathi Highlands" },
		["Manual: Mageweave Bandage"] = { "Deneb Walker, Arathi Highlands" },
	},
	
	["Horde"] = {
	-- Alchemy
		["Recipe: Elixir of Demonslaying"] = { "Rartar, Swamp of Sorrows" },
		["Recipe: Elixir of Shadow Power"] = { "Algernon, Undercity" },
		["Recipe: Elixir of Superior Defense"] = { "Kor'geld, Orgrimmar" },
		["Recipe: Fire Protection Potion"] = { "Jeeda, Stonetalon Mountains" },
		["Recipe: Free Action Potion"] = { "Kor'geld, Orgrimmar" },
		["Recipe: Ghost Dye"] = { "Bronk, Feralas" },
		["Recipe: Great Rage Potion"] = { "Hagrus, Orgrimmar" },
		["Recipe: Holy Protection Potion"] = { "Hula'mahi, The Barrens" },
		["Recipe: Nature Protection Potion"] = { "Bronk, Feralas" },
		["Recipe: Rage Potion"] = { "Hagrus, Orgrimmar" },
		["Recipe: Shadow Oil"] = { "Montarr, Thousand Needles" },
		["Recipe: Shadow Protection Potion"] = { "Christoph Jeffcoat, Hillsbrad Foothills" },
		["Recipe: Superior Mana Potion"] = { "Algernon, Undercity" },
		
	-- Blacksmithing
		["Plans: Hardened Iron Shortsword"] = { "Sumi, Orgrimmar" },
		["Plans: Massive Iron Axe"] = { "Vharr, Stranglethorn Vale" },

	-- Enchanting
		["Formula: Enchant 2H Weapon - Lesser Intellect"] = { "Kithas, Orgrimmar", "Leo Sarn, Silverpine Forest", "Nata Dawnstrider, Thunder Bluff" },
		["Formula: Enchant Boots - Minor Agility"] = { "Nata Dawnstrider, Thunder Bluff" },
		["Formula: Enchant Bracer - Deflection"] = { "Banalash, Swamp of Sorrows" },
		["Formula: Enchant Bracer - Lesser Deflection"] = { "Keena, Arathi Highlands" },
		["Formula: Enchant Bracer - Lesser Strength"] = { "Kulwia, Stonetalon Mountains" },
		["Formula: Enchant Chest - Lesser Mana"] = { "Kithas, Orgrimmar", "Lilly, Silverpine Forest" },
		["Formula: Enchant Chest - Minor Mana"] = { "Kithas, Orgrimmar", "Leo Sarn, Silverpine Forest", "Lilly, Silverpine Forest", "Nata Dawnstrider, Thunder Bluff", "Thaddeus Webb, Undercity" },
		["Formula: Enchant Cloak - Minor Agility"] = { "Kulwia, Stonetalon Mountains" },
		["Formula: Enchant Shield - Greater Stamina"] = { "Daniel Bartlett, Undercity" },
		
	-- Engineering
		["Schematic: Red Firework"] = { "Sovik, Orgrimmar" },
		["Schematic: Thorium Grenade"] = { "Sovik, Orgrimmar" },
		["Schematic: Thorium Widget"] = { "Sovik, Orgrimmar" },

	-- Leatherworking
		["Pattern: Barbaric Leggings"] = { "Jandia, Thousand Needles", "Keena, Arathi Highlands" },
		["Pattern: Green Leather Armor"] = { "George Candarte, Hillsbrad Foothills" },
		["Pattern: Green Whelp Bracers"] = { "Jangdor Swiftstrider, Feralas" },
		["Pattern: Heavy Leather Ball"] = { "Tamar, Orgrimmar" },
		["Pattern: Living Shoulders"] = { "Jangdor Swiftstrider, Feralas" },
		["Pattern: Murloc Scale Belt"] = { "Andrew Hilbert, Silverpine Forest" },
		["Pattern: Murloc Scale Breastplate"] = { "Andrew Hilbert, Silverpine Forest" },
		["Pattern: Nightscape Shoulders"] = { "Jangdor Swiftstrider, Feralas", "Worb Strongstitch, Feralas" },
		["Pattern: Raptor Hide Harness"] = { "Tunkk, Arathi Highlands" },
		["Pattern: Stormshroud Pants"] = { "Werg Thickblade, Tirisfal Glades" },
		["Pattern: Thick Murloc Armor"] = { "Christoph Jeffcoat, Hillsbrad Foothills" },
		["Pattern: Turtle Scale Gloves"] = { "Jangdor Swiftstrider, Feralas" },
		["Pattern: Wicked Leather Gauntlets"] = { "Werg Thickblade, Tirisfal Glades" },
		
	-- Tailoring
		["Pattern: Azure Silk Cloak"] = { "Jun'ha, Arathi Highlands" },
		["Pattern: Azure Silk Gloves"] = { "Kireena, Desolace" },
		["Pattern: Blue Linen Robe"] = { "Andrew Hilbert, Silverpine Forest", "Wrahk, The Barrens" },
		["Pattern: Blue Linen Vest"] = { "Borya, Orgrimmar", "Constance Brisboise, Tirisfal Glades", "Wrahk, The Barrens" },
		["Pattern: Blue Overalls"] = { "Borya, Orgrimmar", "Mallen Swain, Hillsbrad Foothills", "Yonada, The Barrens" },
		["Pattern: Dark Silk Shirt"] = { "Mallen Swain, Hillsbrad Foothills" },
		["Pattern: Greater Adept's Robe"] = { "Millie Gregorian, Undercity" },
		["Pattern: Icy Cloak"] = { "Ghok'kah, Dustwallow Marsh" },
		["Pattern: Lavender Mageweave Shirt"] = { "Borya, Orgrimmar" },
		["Pattern: Orange Martial Shirt"] = { "Mahu, Thunder Bluff" },
		["Pattern: Pink Mageweave Shirt"] = { "Borya, Orgrimmar" },
		["Pattern: Red Linen Bag"] = { "Andrew Hilbert, Silverpine Forest", "Mahu, Thunder Bluff" },
		["Pattern: Red Woolen Bag"] = { "Borya, Orgrimmar", "Mahu, Thunder Bluff", "Millie Gregorian, Undercity", "Wrahk, The Barrens", "Yonada, The Barrens" },
		["Pattern: Tuxedo Jacket"] = { "Millie Gregorian, Undercity" },
		["Pattern: Tuxedo Pants"] = { "Millie Gregorian, Undercity" },
		["Pattern: Tuxedo Shirt"] = { "Millie Gregorian, Undercity" },
		["Pattern: White Wedding Dress"] = { "Mahu, Thunder Bluff" },

	-- Cooking
		["Expert Cookbook"] = { "Wulan, Desolace" },
		["Recipe: Baked Salmon"] = { "Sheendra Tallgrass, Feralas" },
		["Recipe: Brilliant Smallfish"] = { "Harn Longcast, Mulgore", "Martine Tramblay, Tirisfal Glades", "Sewa Mistrunner, Thunder Bluff" },
		["Recipe: Bristle Whisker Catfish"] = { "Derak Nightfall, Hillsbrad Foothills", "Naal Mistrunner, Thunder Bluff", "Sewa Mistrunner, Thunder Bluff" },
		["Recipe: Carrion Surprise"] = { "Banalash, Swamp of Sorrows", "Kireena, Desolace", "Ogg'marr, Dustwallow Marsh" },
		["Recipe: Crispy Lizard Tail"] = { "Tari'qa, The Barrens" },
		["Recipe: Curiously Tasty Omelet"] = { "Keena, Arathi Highlands", "Nerrist, Stranglethorn Vale" },
		["Recipe: Dragonbreath Chili"] = { "Ogg'marr, Dustwallow Marsh" },
		["Recipe: Egg Nog"] = { "Penney Copperpinch, Orgrimmar" },
		["Recipe: Gingerbread Cookie"] = { "Penney Copperpinch, Orgrimmar" },
		["Recipe: Heavy Kodo Stew"] = { "Kireena, Desolace" },
		["Recipe: Hot Lion Chops"] = { "Zargh, The Barrens" },
		["Recipe: Hot Wolf Ribs"] = { "Sheendra Tallgrass, Feralas" },
		["Recipe: Jungle Stew"] = { "Nerrist, Stranglethorn Vale" },
		["Recipe: Lobster Stew"] = { "Sheendra Tallgrass, Feralas" },
		["Recipe: Longjaw Mud Snapper"] = { "Harn Longcast, Mulgore", "Killian Sanatha, Silverpine Forest", "Naal Mistrunner, Thunder Bluff" },
		["Recipe: Mightfish Steak"] = { "Sheendra Tallgrass, Feralas" },
		["Recipe: Mithril Head Trout"] = { "Shankys, Orgrimmar", "Wik'Tar, Ashenvale", "Wulan, Desolace" },
		["Recipe: Monster Omelet"] = { "Bale, Felwood" },
		["Recipe: Rainbow Fin Albacore"] = { "Killian Sanatha, Silverpine Forest", "Shankys, Orgrimmar", "Zansoa, Durotar" },
		["Recipe: Roast Raptor"] = { "Keena, Arathi Highlands", "Nerrist, Stranglethorn Vale", "Ogg'marr, Dustwallow Marsh" },
		["Recipe: Roasted Kodo Meat"] = { "Wunna Darkmane, Mulgore" },
		["Recipe: Rockscale Cod"] = { "Shankys, Orgrimmar", "Wik'Tar, Ashenvale", "Wulan, Desolace" },
		["Recipe: Scorpid Surprise"] = { "Grimtak, Durotar" },
		["Recipe: Slitherskin Mackerel"] = { "Martine Tramblay, Tirisfal Glades", "Zansoa, Durotar" },
		["Recipe: Smoked Bear Meat"] = { "Andrew Hilbert, Silverpine Forest" },
		["Recipe: Spiced Chili Crab"] = { "Banalash, Swamp of Sorrows", "Uthok, Stranglethorn Vale" },
		["Recipe: Strider Stew"] = { "Tari'qa, The Barrens" },
		
	-- First Aid
		["Expert First Aid - Under Wraps"] = { "Balai Lok'Wein, Dustwallow Marsh", "Ghok'kah, Dustwallow Marsh" },
		["Manual: Heavy Silk Bandage"] = { "Ghok'kah, Dustwallow Marsh" },
		["Manual: Mageweave Bandage"] = { "Balai Lok'Wein, Dustwallow Marsh", "Ghok'kah, Dustwallow Marsh" },
	},
	
	["Neutral"] = {
	-- Alchemy
		["Recipe: Major Mana Potion"] = { "Magnus Frostwake, Western Plaguelands" },		-- BoP, req. scholo quest 
		["Recipe: Transmute Water to Air"] = { "Magnus Frostwake, Western Plaguelands" },	-- BoP, req. scholo quest
		
		["Recipe: Transmute Air to Fire"] = { "Argent Quartermaster Hasana, Tirisfal Glades", "Argent Quartermaster Lightspark, Western Plaguelands", "Quartermaster Miranda Breechlock, Eastern Plaguelands" },			-- BoP, req. Honored w/ AD
		["Recipe: Transmute Earth to Water"] = { "Meilosh, Felwood" },						-- BoP, req. Friendly w/ Timbermaw
		["Recipe: Transmute Fire to Earth"] = { "Plugger Spazzring, Blackrock Depths" },	-- BoP
		
		["Recipe: Frost Oil"] = { "Bro'kin, Alterac Mountains" },
		["Recipe: Frost Protection Potion"] = { "Glyx Brewright, Stranglethorn Vale" },
		["Recipe: Holy Protection Potion"] = { "Kzixx, Duskwood" },
		["Recipe: Major Healing Potion"] = { "Evie Whirlbrew, Winterspring" },
		["Recipe: Nature Protection Potion"] = { "Glyx Brewright, Stranglethorn Vale", "Alchemist Pestlezugg, Tanaris"},
		["Recipe: Philosophers' Stone"] = { "Alchemist Pestlezugg, Tanaris" },
		["Recipe: Rage Potion"] = { "Ranik, The Barrens" },
		["Recipe: Shadow Oil"] = { "Bliztik, Duskwood" },
		["Recipe: Transmute Arcanite"] = { "Alchemist Pestlezugg, Tanaris" },
		["Recipe: Transmute Iron to Gold"] = { "Alchemist Pestlezugg, Tanaris" },
		["Recipe: Transmute Mithril to Truesilver"] = { "Alchemist Pestlezugg, Tanaris" },
		
	-- Blacksmithing
		["Plans: Ebon Shiv"] = { "Magnus Frostwake, Western Plaguelands" },					-- BoP, req. scholo quest
		["Plans: Huge Thorium Battleaxe"] = { "Magnus Frostwake, Western Plaguelands" },	-- BoP, req. scholo quest 
		["Plans: Ornate Thorium Handaxe"] = { "Magnus Frostwake, Western Plaguelands" },	-- BoP, req. scholo quest 
		["Plans: Storm Gauntlets"] = { "Magnus Frostwake, Western Plaguelands" },			-- req. scholo quest (not BoP, also a drop)
		
		["Plans: Black Amnesty"] = { "Lokhtos Darkbargainer, Blackrock Depths" },			-- BoP, req. Revered w/ TB
		["Plans: Blackfury"] = { "Lokhtos Darkbargainer, Blackrock Depths" },				-- BoP, req. Exalted w/ TB
		["Plans: Blackguard"] = { "Lokhtos Darkbargainer, Blackrock Depths" },				-- BoP, req. Exalted w/ TB
		["Plans: Dark Iron Bracers"] = { "Lokhtos Darkbargainer, Blackrock Depths" },		-- BoP, req. Friendly w/ TB
		["Plans: Dark Iron Destroyer"] = { "Lokhtos Darkbargainer, Blackrock Depths" },		-- BoP, req. Exalted w/ TB
		["Plans: Dark Iron Gauntlets"] = { "Lokhtos Darkbargainer, Blackrock Depths" },		-- BoP, req. Revered w/ TB
		["Plans: Dark Iron Helm"] = { "Lokhtos Darkbargainer, Blackrock Depths" },			-- BoP, req. Revered w/ TB
		["Plans: Dark Iron Leggings"] = { "Lokhtos Darkbargainer, Blackrock Depths" },		-- BoP, req. Exalted w/ TB
		["Plans: Dark Iron Reaver"] = { "Lokhtos Darkbargainer, Blackrock Depths" },		-- BoP, req. Honored w/ TB
		["Plans: Ebon Hand"] = { "Lokhtos Darkbargainer, Blackrock Depths" },				-- BoP, req. Exalted w/ TB
		["Plans: Fiery Chain Girdle"] = { "Lokhtos Darkbargainer, Blackrock Depths" },		-- BoP, req. Honored w/ TB
		["Plans: Fiery Chain Shoulders"] = { "Lokhtos Darkbargainer, Blackrock Depths" },	-- BoP, req. Revered w/ TB
		["Plans: Nightfall"] = { "Lokhtos Darkbargainer, Blackrock Depths" },				-- BoP, req. Exalted w/ TB

		["Plans: Heavy Timbermaw Belt"] = { "Meilosh, Felwood" },							-- BoP, req. Honored w/ Timbermaw

		["Plans: Girdle of the Dawn"] = { "Argent Quartermaster Hasana, Tirisfal Glades", "Argent Quartermaster Lightspark, Western Plaguelands", "Quartermaster Miranda Breechlock, Eastern Plaguelands" },			-- BoP, req. Revered w/ AD
		["Plans: Gloves of the Dawn"] = { "Argent Quartermaster Hasana, Tirisfal Glades", "Argent Quartermaster Lightspark, Western Plaguelands", "Quartermaster Miranda Breechlock, Eastern Plaguelands" },			-- BoP, req. Revered w/ AD
		
		["Plans: Golden Scale Coif"] = { "Krinkle Goodsteel, Tanaris" },
		["Plans: Hardened Iron Shortsword"] = { "Jutak, Stranglethorn Vale" },
		["Plans: Massive Iron Axe"] = { "Jaquilina Dramet, Stranglethorn Vale" },
		["Plans: Moonsteel Broadsword"] = { "Zarena Cromwind, Stranglethorn Vale" },
		["Plans: Solid Iron Maul"] = { "Jazzrik, Badlands" },

	-- Enchanting
		["Formula: Enchant Weapon - Mighty Intellect"] = { "Lokhtos Darkbargainer, Blackrock Depths" },		-- BoP, req. Revered w/ TB
		["Formula: Enchant Weapon - Mighty Spirit"] = { "Lokhtos Darkbargainer, Blackrock Depths" },		-- BoP, req. Revered w/ TB
		["Formula: Enchant Weapon - Strength"] = { "Lokhtos Darkbargainer, Blackrock Depths" },				-- BoP, req. Revered w/ TB

		["Formula: Enchant Weapon - Agility"] = { "Meilosh, Felwood" },							-- BoP, req. Honored w/ Timbermaw

		["Formula: Enchant Bracer - Healing"] = { "Argent Quartermaster Hasana, Tirisfal Glades", "Argent Quartermaster Lightspark, Western Plaguelands", "Quartermaster Miranda Breechlock, Eastern Plaguelands" },			-- BoP, req. Revered w/ AD
		["Formula: Enchant Bracer - Mana Regen"] = { "Argent Quartermaster Hasana, Tirisfal Glades", "Argent Quartermaster Lightspark, Western Plaguelands", "Quartermaster Miranda Breechlock, Eastern Plaguelands" },		-- BoP, req. Revered w/ AD

		["Formula: Enchant Boots - Minor Agility"] = { "Zixil, Hillsbrad Foothills" },
		["Formula: Enchant Chest - Major Health"] = { "Qia, Winterspring" },
		["Formula: Enchant Cloak - Superior Defense"] = { "Lorelae Wintersong, Moonglade" },
		["Formula: Runed Arcanite Rod"] = { "Lorelae Wintersong, Moonglade" },

	-- Engineering
		["Schematic: Accurate Scope"] = { "Mazk Snipeshot, Stranglethorn Vale", "Super-Seller 680, Desolace" },
		["Schematic: Deadly Scope"] = { "Knaz Blunderflame, Stranglethorn Vale", "Yuka Screwspigot, Burning Steppes" },
		["Schematic: Delicate Arcanite Converter"] = { "Xizzer Fizzbolt, Winterspring" },
		["Schematic: Gnomish Cloaking Device"] = { "Zan Shivsproket, Hillsbrad Foothills" },
		["Schematic: Gnomish Universal Remote"] = { "Jinky Twizzlefixxit, Thousand Needles" },
		["Schematic: Goblin Jumper Cables"] = { "Kzixx, Duskwood", "Super-Seller 680, Desolace", "Veenix, Stonetalon Mountains", "Zixil, Hillsbrad Foothills" },
		["Schematic: Green Firework"] = { "Crazk Sparks, Stranglethorn Vale", "Gagsprocket, The Barrens" },
		["Schematic: Gyrofreeze Ice Reflector"] = { "Xizzer Fizzbolt, Winterspring" },
		["Schematic: Ice Deflector"] = { "Rizz Loosebolt, Alterac Mountains", "Super-Seller 680, Desolace" },
		["Schematic: Lovingly Crafted Boomstick"] = { "Jinky Twizzlefixxit, Thousand Needles" },
		["Schematic: Masterwork Target Dummy"] = { "Xizzer Fizzbolt, Winterspring" },
		["Schematic: Mechanical Dragonling"] = { "Gnaz Blunderflame, Stranglethorn Vale" },
		["Schematic: Powerful Seaforium Charge"] = { "Xizzer Fizzbolt, Winterspring" },
		["Schematic: Thorium Tube"] = { "Xizzer Fizzbolt, Winterspring" },
		["Schematic: Truesilver Transformer"] = { "Mazk Snipeshot, Stranglethorn Vale" },

	-- Leatherworking
		["Pattern: Black Dragonscale Boots"] = { "Lokhtos Darkbargainer, Blackrock Depths" },	-- BoP, req. Honored w/ TB
		["Pattern: Chromatic Gauntlets"] = { "Lokhtos Darkbargainer, Blackrock Depths" },		-- BoP, req. Revered w/ TB
		["Pattern: Corehound Belt"] = { "Lokhtos Darkbargainer, Blackrock Depths" },			-- BoP, req. Revered w/ TB
		["Pattern: Corehound Boots"] = { "Lokhtos Darkbargainer, Blackrock Depths" },			-- BoP, req. Friendly w/ TB
		["Pattern: Lava Belt"] = { "Lokhtos Darkbargainer, Blackrock Depths" },					-- BoP, req. Revered w/ TB
		["Pattern: Molten Belt"] = { "Lokhtos Darkbargainer, Blackrock Depths" },				-- BoP, req. Revered w/ TB
		["Pattern: Molten Helm"] = { "Lokhtos Darkbargainer, Blackrock Depths" },				-- BoP, req. Friendly w/ TB

		["Pattern: Might of the Timbermaw"] = { "Meilosh, Felwood" },	-- BoP, req. Honored w/ Timbermaw
		["Pattern: Warbear Harness"] = { "Meilosh, Felwood" },			-- req. Friendly w/ Timbermaw (not BoP, also a drop)
		["Pattern: Warbear Woolies"] = { "Meilosh, Felwood" },			-- req. Friendly w/ Timbermaw (not BoP, also a drop)

		["Pattern: Dawn Treaders"] = { "Argent Quartermaster Hasana, Tirisfal Glades", "Argent Quartermaster Lightspark, Western Plaguelands", "Quartermaster Miranda Breechlock, Eastern Plaguelands" },				-- BoP, req. Revered w/ AD
		["Pattern: Golden Mantle of the Dawn"] = { "Argent Quartermaster Hasana, Tirisfal Glades", "Argent Quartermaster Lightspark, Western Plaguelands", "Quartermaster Miranda Breechlock, Eastern Plaguelands" },		-- BoP, req. Revered w/ AD

		["Pattern: Black Dragonscale Breastplate"] = { "Plugger Spazzring, Blackrock Depths" },
		["Pattern: Deviate Scale Cloak"] = { "Kalldan Felmoon, Wailing Caverns" },
		["Pattern: Deviate Scale Gloves"] = { "Kalldan Felmoon, Wailing Caverns" },
		["Pattern: Devilsaur Gauntlets"] = { "Nergal, Un'Goro Crater" },
		["Pattern: Earthen Leather Shoulders"] = { "Zixil, Hillsbrad Foothills" },
		["Pattern: Frostsaber Boots"] = { "Qia, Winterspring" },
		["Pattern: Gem-studded Leather Belt"] = { "Rikqiz, Stranglethorn Vale" },
		["Pattern: Green Dragonscale Breastplate"] = { "Masat T'andr, Swamp of Sorrows" },
		["Pattern: Heavy Scorpid Bracers"] = { "Zannok Hidepiercer, Silithus" },
		["Pattern: Heavy Scorpid Helm"] = { "Zannok Hidepiercer, Silithus" },
		["Pattern: Murloc Scale Bracers"] = { "Blixrez Goodstitch, Stranglethorn Vale" },
		["Pattern: Runic Leather Headband"] = { "Jase Farlane, Eastern Plaguelands" },
		["Pattern: Shadowskin Gloves"] = { "Rikqiz, Stranglethorn Vale" },
		["Pattern: Thick Murloc Armor"] = { "Blixrez Goodstitch, Stranglethorn Vale" },
		
	-- Tailoring
		["Pattern: Flarecore Gloves"] = { "Lokhtos Darkbargainer, Blackrock Depths" },			-- BoP, req. Friendly w/ TB
		["Pattern: Flarecore Leggings"] = { "Lokhtos Darkbargainer, Blackrock Depths" },		-- BoP, req. Revered w/ TB
		["Pattern: Flarecore Mantle"] = { "Lokhtos Darkbargainer, Blackrock Depths" },			-- BoP, req. Honored w/ TB
		["Pattern: Flarecore Robe"] = { "Lokhtos Darkbargainer, Blackrock Depths" },			-- BoP, req. Revered w/ TB

		["Pattern: Wisdom of the Timbermaw"] = { "Meilosh, Felwood" },							-- BoP, req. Honored w/ Timbermaw
		
		["Pattern: Argent Boots"] = { "Argent Quartermaster Hasana, Tirisfal Glades", "Argent Quartermaster Lightspark, Western Plaguelands", "Quartermaster Miranda Breechlock, Eastern Plaguelands" },				-- BoP, req. Revered w/ AD
		["Pattern: Argent Shoulders"] = { "Argent Quartermaster Hasana, Tirisfal Glades", "Argent Quartermaster Lightspark, Western Plaguelands", "Quartermaster Miranda Breechlock, Eastern Plaguelands" },				-- BoP, req. Revered w/ AD

		["Pattern: Admiral's Hat"] = { "Cowardly Crosby, Stranglethorn Vale" },
		["Pattern: Black Swashbuckler's Shirt"] = { "Narkk, Stranglethorn Vale" },
		["Pattern: Blue Linen Robe"] = { "Ranik, The Barrens" },
		["Pattern: Crimson Silk Cloak"] = { "Super-Seller 680, Desolace", "Xizk Goodstitch, Stranglethorn Vale" },
		["Pattern: Crimson Silk Robe"] = { "Vizzklick, Tanaris" },
		["Pattern: Dark Silk Shirt"] = { "Super-Seller 680, Desolace" },
		["Pattern: Enchanter's Cowl"] = { "Super-Seller 680, Desolace", "Xizk Goodstitch, Stranglethorn Vale" },
		["Pattern: Felcloth Pants"] = { "Lorelae Wintersong, Moonglade" },
		["Pattern: Greater Adept's Robe"] = { "Ranik, The Barrens" },
		["Pattern: Mooncloth Robe"] = { "Shen'dralar Provisioner, Dire Maul" },
		["Pattern: Mooncloth"] = { "Qia, Winterspring", "Evie Whirlbrew, Winterspring" },
		["Pattern: Red Woolen Bag"] = { "Kiknikle, The Barrens", "Zixil, Hillsbrad Foothills" },
		["Pattern: Runecloth Bag"] = { "Qia, Winterspring" },
		["Pattern: Runecloth Boots"] = { "Darnall, Moonglade" },
		["Pattern: Runecloth Cloak"] = { "Darnall, Moonglade" },
		["Pattern: Runecloth Gloves"] = { "Qia, Winterspring" },
		["Pattern: Runecloth Robe"] = { "Darnall, Moonglade" },

	-- Cooking
		["Recipe: Barbecued Buzzard Wing"] = { "Super-Seller 680, Desolace" },
		["Recipe: Big Bear Steak"] = { "Super-Seller 680, Desolace" },
		["Recipe: Bristle Whisker Catfish"] = { "Kilxx, The Barrens" },
		["Recipe: Carrion Surprise"] = { "Vendor-Tron 1000, Desolace" },
		["Recipe: Cooked Glossy Mightfish"] = { "Kelsey Yance, Stranglethorn Vale" },
		["Recipe: Dragonbreath Chili"] = { "Super-Seller 680, Desolace" },
		["Recipe: Filet of Redgill"] = { "Kelsey Yance, Stranglethorn Vale" },
		["Recipe: Giant Clam Scorcho"] = { "Kelsey Yance, Stranglethorn Vale" },
		["Recipe: Grilled Squid"] = { "Gikkix, Tanaris" },
		["Recipe: Heavy Kodo Stew"] = { "Vendor-Tron 1000, Desolace" },
		["Recipe: Hot Lion Chops"] = { "Vendor-Tron 1000, Desolace" },
		["Recipe: Hot Smoked Bass"] = { "Kelsey Yance, Stranglethorn Vale" },
		["Recipe: Hot Wolf Ribs"] = { "Super-Seller 680, Desolace" },
		["Recipe: Jungle Stew"] = { "Vendor-Tron 1000, Desolace" },
		["Recipe: Lean Venison"] = { "Vendor-Tron 1000, Desolace" },
		["Recipe: Lean Wolf Steak"] = { "Super-Seller 680, Desolace" },
		["Recipe: Mithril Head Trout"] = { "Kelsey Yance, Stranglethorn Vale" },
		["Recipe: Monster Omelet"] = { "Himmik, Winterspring", "Qia, Winterspring" },
		["Recipe: Mystery Stew"] = { "Super-Seller 680, Desolace" },
		["Recipe: Nightfin Soup"] = { "Gikkix, Tanaris" },
		["Recipe: Poached Sunscale Salmon"] = { "Gikkix, Tanaris" },
		["Recipe: Rainbow Fin Albacore"] = { "Kilxx, The Barrens" },
		["Recipe: Roast Raptor"] = { "Vendor-Tron 1000, Desolace" },
		["Recipe: Rockscale Cod"] = { "Kelsey Yance, Stranglethorn Vale" },
		["Recipe: Spotted Yellowtail"] = { "Gikkix, Tanaris" },
		["Recipe: Tender Wolf Steak"] = { "Dirge Quikcleave, Tanaris" },
		["Recipe: Thistle Tea"] = { "Smudge Thunderwood, Hillsbrad Foothills" },
		["Recipe: Undermine Clam Chowder"] = { "Jabbey, Tanaris" },

	-- Fishing
		["Expert Fishing - The Bass and You"] = { "Old Man Heming, Stranglethorn Vale" },
		
	-- First Aid
		["Formula: Powerful anti-venom"] = { "Argent Quartermaster Hasana, Tirisfal Glades", "Argent Quartermaster Lightspark, Western Plaguelands", "Quartermaster Miranda Breechlock, Eastern Plaguelands" },		-- BoP, req. Revered w/ AD

	},
};
